Stop Active Call
curl --request POST \
--url https://app.luly.ai/api/v1/calls/{call_id}/stop \
--header 'authorization: <authorization>'import requests
url = "https://app.luly.ai/api/v1/calls/{call_id}/stop"
headers = {"authorization": "<authorization>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {authorization: '<authorization>'}};
fetch('https://app.luly.ai/api/v1/calls/{call_id}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"message": "Call ended successfully."
}
Calls
Stop Active Call
End an active phone call by call_id.
POST
v1
/
calls
/
{call_id}
/
stop
Stop Active Call
Headers
Your API key for authentication.
Path Parameters
The unique identifier for the call you want to end.
Response
Can be
success or error.If the status is
success, the message will say “Call ended successfully.” Otherwise, if the status is error, the message will say “SID not found for the given c_id.” or “Internal server error.”{
"status": "success",
"message": "Call ended successfully."
}
⌘I